@charset "utf-8";body{font-size:14px;color:#000;font-family: SourceHanSansCN;letter-spacing: 1px;}

@charset "utf-8";html{height:100%}
::-webkit-scrollbar{width:.3rem;height:.3rem}
::-webkit-scrollbar-track{background-color:#fff}
::-webkit-scrollbar-thumb{border-radius:4px;background-color:#4a663e}
@media only screen and (max-width:1080px){
::-webkit-scrollbar{width:5px;height:5px}
}
@media only screen and (max-width:768px){
::-webkit-scrollbar{width:3px;height:3px}
body{letter-spacing:1px}
}
@media only screen and (max-width:520px){
::-webkit-scrollbar{width:2px;height:2px}
}
@media only screen and (max-width:450px){
body{letter-spacing:initial}
}



*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1600{margin:0 auto;width:93%;max-width: 89.4469vw;}
.w1400{margin:0 auto;width:93%;max-width: 73.5vw;}
.w800{margin:0 auto;width:93%;max-width: 52vw;}
.odcontent{margin:0 auto;width: 96.3352%;max-width: 100vw;}
@media only screen and (max-width:1280px){
.w1600{width: 92%;}
.w1400{width: 92%;}
.w800{width: 92%;}
.odcontent{width: 92%;}
}
@media only screen and (max-width:1080px){
.w1600{max-width:1600px}
.w1400{max-width:1400px}
.w800{max-width:800px}
.odcontent{max-width:1600px}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
.cpthActive.animated{-webkit-clip-path:polygon(100% 0,0 0,0 100%,100% 100%)!important}
.cpth{-webkit-clip-path:polygon(0 0,0 0,0 100%,0 100%);-webkit-transition:1.2s cubic-bezier(.215,.61,.355,1) .3s}

@font-face {font-family: SourceHanSansCN;font-style: normal; src: url(../font/SourceHanSansCN-Regular.otf) format("TrueType"); font-display: fallback;}


@-webkit-keyframes searchY{0%{transform:translateY(-460px)}
to{transform:translateY(0)}
}

/* shuipingtc */
.shuipingtc{position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 200;background: rgba(0, 0, 0, 0.65);display: none;}
.shuipingtc .shi_con{width: 1000px;max-height: 600px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.shuipingtc .shi_con .video{position: relative;padding-bottom: 60%;height: 0;background: #fff;}
.shuipingtc .shi_con video{height: 100%;width: 100%;position: absolute;}
.shuipingtc .shi_con .out{width: 35px;height: 35px;position: absolute;right: -20px;top: -50px;cursor: pointer;transition: ease 0.6s;}
.shuipingtc .shi_con .out:hover{transform: rotate(180deg);}
@media screen and (max-width:1080px){
.shuipingtc .shi_con{width: 90%;}
.shuipingtc .shi_con .out{width: 36px;height: 36px;right: -5px;top: -50px;}
}

/* btn */
.btn{width: max-content;border-radius: 28px;margin-top: 2.5vw;transition: all .6s;border: 1px solid #4a663e;}
.btn a{display: flex;align-items: center;padding: .35vw .35vw .35vw 1vw;}
.btn p{color: #000;font-size: .83vw;margin-right: .68vw;transition: all .6s;}
.btn span{width: 1.88vw;height: 1.88vw;background: #4A663E;border-radius: 50%;display: flex;align-items: center;justify-content: center;transition: all .6s;}
.btn span img{width: 1.254vw;}
.btn:hover{background: #4A663E;}
.btn:hover p{transform: translateX(2.3vw);color: #fff;}
.btn:hover span{transform: translateX(-5vw);background: #fff;}
.btn:hover span img{filter: invert(1);}
@media screen and (max-width:1280px){
.btn:hover span{transform: translateX(-5.5vw);}
}
@media screen and (max-width:1080px){
.btn{margin-top: 30px;}
.btn a{padding: 6px 6px 6px 16px;}
.btn p{font-size: 15px;margin-right: 18px;}
.btn span{width: 34px;height: 34px;}
.btn span img{width: 22px;}
.btn:hover p{transform: translateX(40px);}
.btn:hover span{transform: translateX(-95px);}
}
@media screen and (max-width:520px){
.btn{margin-top: 20px;}
.btn a{padding: 4px 4px 4px 14px;}
.btn p{font-size: 14px;margin-right: 14px;}
.btn span{width: 30px;height: 30px;}
.btn span img{width: 19px;}
.btn:hover p{transform: translateX(35px);}
.btn:hover span{transform: translateX(-78px);}
}

 
/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;padding: 1.567399vw 0;transition:ease .58s;}
.head:after{content:'';position:absolute;width:100%;height:100%;background-color:#fff;box-shadow: 0 0 5px rgba(0, 0, 0, .1);top:0;left:0;-webkit-transition:ease .75s;transition:ease .58s;z-index:-1;transform:translateY(-100%)}
.head .head_mid .hmenu{position: absolute;top: 50%;left: 1.9vw;transform:translate(0,-50%);z-index: 100;cursor: pointer;}
.head .head_mid .hmenu .menu{display: flex;align-items: center;overflow: hidden;height: 1.68vw;}
.head .head_mid .hmenu .menu .bar{margin-right: .5vw;position: relative;width: 1.3vw;}
.head .head_mid .hmenu .menu .bar span{width: 1.3vw;height: 2px;background: #fff;display: block;transition: all .58s;position: absolute;margin: .25vw 0;}
.head .head_mid .hmenu span:nth-child(1){top: 0;}
.head .head_mid .hmenu span:nth-child(2){bottom: 0;}
.head .head_mid .hmenu .menu .htit{transform: translateY(26%);transition: transform 0.58s;overflow: hidden;display: grid;}
.head .head_mid .hmenu .menu .htit i{font-size: .95vw;color: #fff;height: 2vw;transition: all .58s;display: flex;align-items: center;justify-content: center;}
.head .head_mid .hmenu.active .menu .htit{transform: translateY(-17%);}
.head .head_mid .hmenu.active span:nth-child(1){transform: rotate(45deg);top: 0;}
.head .head_mid .hmenu.active span:nth-child(2){transform: rotate(-45deg);top: 0;}
.head .head_mid .hlogo .logo{text-align: center;}
.head .head_mid .hlogo .logo img{width: 11.808vw;filter: brightness(0) invert(1);transition: 0.3s;}
.head .hul{position: absolute;top: 0;background: #0000008a;left: 0;padding: 2.8vw;width: 16vw;padding-top: 4.5vw;color: #fff;height: 100vh;z-index: 99;backdrop-filter: blur(10px);transform: translateX(-100vw);transition: .68s all ease-in-out;opacity: 0;visibility: hidden;}
.head .hul li{margin-bottom: 1.35vw;}
.head .hul li:nth-last-child(1){margin-bottom: 0;}
.head .hul li .tit{font-size: .88819vw;position:relative;padding-bottom:.5vw;display:flex;align-items:center;justify-content:space-between;}
.head .hul li .tit a{border-bottom: 1px solid #fff;}
.head .hul li .tit i{display:flex;position:relative;width:1vw;height:1vw;align-items:center;justify-content:center}
.head .hul li .tit i:after{content:"";width:2px;height:.8vw;background:#fff;position:absolute;transition:all .35s;}
.head .hul li .tit i:before{content:"";width:.8vw;height:2px;background:#fff;position:absolute;transition:all .35s;top:.42vw}
.head .hul li .tit i.on:after{width:0;-webkit-transform:rotate(90deg)}
.head .hul li dl dd{font-size: .835945vw;color:#C0C0BF;margin:.68vw 0;transition:.3s;}
.head .hul li dl dd:hover{transform: translateX(5px);}
.head .hul.active{transform: translateX(0);opacity: 1;visibility: visible;}
.he_fadeup1{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.3s}
.he_fadeup2{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.4s}
.he_fadeup3{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.5s}
.he_fadeup4{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.6s}
.he_fadeup5{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.7s}
.he_fadeup6{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.8s}
@keyframes fadeIniup{0%{opacity:0;transform:translateY(60px)}
100%{opacity:1;transform:translateY(0)}
}

/* scro */
.head.scro:after{transform: none;}
.head.scro .head_mid .hmenu .menu .bar span{background: #000;}
.head.scro .head_mid .hmenu.active .bar span{background: #fff;}
.head.scro .head_mid .hmenu .menu .htit i{color: #000;}
.head.scro .head_mid .hmenu.active .menu .htit i{color: #fff;}
.head.scro .head_mid .hlogo .logo img{filter: initial;}


@media screen and (max-width:1080px){
.head{padding: 22px 0;}
.head .head_mid .hmenu{left: 4%;}
.head .head_mid .hmenu .menu{height: 30px;}
.head .head_mid .hmenu .menu .bar{margin-right: 8px;width: 20px;}
.head .head_mid .hmenu .menu .bar span{width: 22px;margin: 4px 0;}
.head .head_mid .hmenu .menu .htit i{font-size: 18px;height: 40px;}
.head .head_mid .hlogo .logo img{width: 226px;}
.head .hul{padding: 4%;width: 28%;padding-top: 100px;}
.head .hul li{margin-bottom: 25px;}
.head .hul li .tit{font-size: 18px;padding-bottom: 10px;}
.head .hul li .tit i{width: 20px;height: 20px;}
.head .hul li .tit i:before{width: 15px;top: 9px;}
.head .hul li .tit i:after{height: 15px;}
.head .hul li dl dd{font-size: 15px;margin: 12px 0;}
}
@media screen and (max-width:768px){
.head{padding: 20px 0;}
.head .hul{width: 50%;}
}
@media screen and (max-width:520px){
.head{padding: 15px 0;background-color: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, .1);}
.head:after{display: none;}
.head .head_mid .hlogo .logo img{filter: initial;}
.head .head_mid .hmenu .menu{height: 25px;}
.head .head_mid .hmenu .menu .htit i{font-size: 16px;height: 26px;color: #000;}
.head .head_mid .hmenu .menu .bar span{background: #000;}
.head .head_mid .hmenu.active .menu .htit{transform: translateY(-16%);}
.head .hul{width: 68%;padding-top:75px}
.head .hul li .tit{font-size: 16px;padding-bottom: 5px;}
.head .hul li dl dd{font-size: 14px;margin: 10px 0;}
}



/* foot */
.foot{background: #FFFFFF;padding: 3.134795vw 0;position: relative;z-index: 9;}
.foot .top{display: flex;justify-content: space-between;}
.foot .top .logo img{width: 1.881vw;}
.foot .top .guv{width: auto;text-align: center;}
.foot .top .guv img{width: 5.58vw;margin-bottom: .5vw;}
.foot .top .guv strong{font-size: .75vw;width:100%;display:block;color: #292929;}
.foot .top .guv p{width:100%;font-size: .7vw;line-height:1.5;color: #C7C7C7;}
.foot .cent{margin-top: 5vw;}
.foot .cent dl{display:flex;align-items:center}
.foot .cent dl dd{margin-right:1.88vw;position: relative;}
.foot .cent dl dd .icon img{width: 1.0979vw;}
.foot .cent dl dd .wxbox{position:absolute;bottom: 2.8vw;background:#fff;width: 8vw;left: -3.5vw;opacity:0;visibility:hidden;transform:rotateY(-90deg);transition:all .3s linear;box-shadow: 0 0 5px rgba(0, 0, 0, .1);border-radius: 5px;}
.foot .cent dl dd .wxbox img{border-radius: 4px;}
.foot .cent dl dd:hover .wxbox{opacity:1;visibility:visible;transform:rotateY(0);}
.foot .cent dl dd .wxbox:before{content:"";position:absolute;bottom:-6px;left:50%;margin-left: -8px;width:0;height:0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #919191;}
.foot .bom{display:flex;align-items:center;justify-content:space-between;margin-top:2vw;color: #696969;font-size: .75vw;font-weight:100;opacity: .8;letter-spacing: 1px;}
.foot .bom span{width: auto;letter-spacing: initial;}
.foot .bom span a:hover{text-decoration:underline}
@media screen and (max-width:1080px){
.foot{padding: 40px 0;}
.foot .top .logo img{width: 74px;}
.foot .top .guv img{width: 90px;margin-bottom: 10px;}
.foot .top .guv strong{font-size: 15px;}
.foot .top .guv p{font-size: 14px;line-height: 1.8;}
.foot .cent{margin-top: 50px;}
.foot .cent dl dd{margin-right: 30px;}
.foot .cent dl dd .icon img{width: 21px;}
.foot .cent dl dd .wxbox{bottom: 45px;width: 120px;left: -45px;}
.foot .bom{flex-wrap: wrap;justify-content: center;line-height: 1.6;font-size: 13px;text-align: center;}
}
@media screen and (max-width:768px){
.foot{padding: 30px 0;}
.foot .top{flex-wrap: wrap;}
.foot .top .guv{width: 50%;}
.foot .bom{margin-top: 30px;}
}
@media screen and (max-width:520px){
.foot{padding: 30px 0 15px;}
.foot .top{justify-content: center;}
.foot .top .logo{display: none;}
.foot .top .guv{width: auto;}
.foot .top .guv img{width: 80px;}
.foot .top .guv strong{font-size: 14px;}
.foot .top .guv p{font-size: 13px;}
.foot .cent{margin-top: 20px;}
.foot .cent dl{justify-content: center;}
.foot .cent dl dd{margin:0 14px;}
.foot .cent dl dd .wxbox{width: 110px;left: -45px;}
.foot .bom{margin-top: 20px;font-size: 13px;letter-spacing: initial;}
.foot .bom span:nth-child(1){margin-bottom: 10px;}
}


/* nbom */
.nbom{padding: 5vw 0;position: relative;background: #fff;}
.nbom .title{font-size: 1.58vw;color: #E6E6E6;display: flex;align-items: center;justify-content: center;letter-spacing: 3.5vw;}
.nbom .title i{border-radius: 50%;border: 3px solid #E6E6E6;width: 5px;height: 5px;margin-right: 4vw;}
@media screen and (max-width:1080px){
.nbom{padding: 60px 0;}
.nbom .title{font-size: 30px;}
}
@media screen and (max-width:768px){
.nbom .title{font-size: 26px;letter-spacing: 20px;}
}
@media screen and (max-width:580px){
.nbom{padding: 30px 0;}
.nbom .title{font-size: 20px;letter-spacing: 12px;}
}